# Interface SenderConfig

#### Hierarchy

- SenderConfig

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:4

#####
Index

### Properties

bump
owner
paused
relayerFeePrecision
tokenBridge

## Properties

### bump

bump: number

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:6

### owner

owner: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:5

### paused

paused: boolean

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:9

### relayerFeePrecision

relayerFeePrecision: number

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:8

### tokenBridge

tokenBridge: any

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/senderConfig.ts:7

Generated using TypeDoc